Vai al contenuto principale
Zyxel / PRODUCT DOSSIER

Zyxel XS3700-24

Zyxel XS3700-24-ZZ0101F Switch
SKU: XS3700-24-ZZ0101F

Zyxel XS3700-24, Gözetilmiş, L2+, 10G Ethernet (100/1000/10000), Raf montajı, 1U

Memoria (RAM)
512 MB
Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

01 / SCOPRI IL PRODOTTO

Senza perdersi nei dettagli.

Le informazioni chiave a colpo d'occhio. Tutti i dettagli tecnici sono di seguito.

01 / Memoria (RAM)

512 MB

Memoria (RAM)

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Supporto 10G
Sì
Tecnologia di cablaggio Ethernet in rame
Funzionalità DHCP
Supporto Power over Ethernet Poe
No
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1ab, IEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ah, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x, IEEE 802.3z
Connessione in Fibra Ottica
SFP, SFP+
Numero di porte combo SFP
4
Intervallo MTBF
446034, 72 Ore
Sicurezza
LVD, BSMI
Supporto SSH/SSL
No
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 95%
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensione della tabella degli indirizzi
Profondità
Larghezza
Installazione dello scaffale
Sì
Gestione basata su web
Sì
Altezza
Colore del prodotto
Capacità RAM
Memoria flash
Intervallo di temperatura di storage Celsius
Strato di contatto
Tipo di tasto
Fattore di forma
Volume di elaborazione
Capacità di transito di routing
Capacità di routing/commutazione
480 Gbit/s
Numero di slot per moduli SFP
Profondità dell'imballaggio
550 mm
Larghezza dell'imballaggio
615 mm
Altezza dell'imballaggio
115 mm
Cache del pacco
Peso del pacco
9,72 kg
Cavi inclusi
AC
Marca
Zyxel
Categoria
Switch di rete
Nome del prodotto
XS3700-24
GTIN EAN UPC
4718937581276,
Categoria
Switch di rete
Marca
Zyxel
Nome prodotto
XS3700-24
Serie prodotto
Mercati venduti
NL, GB, ES, FR, HU, SE, IT, AT, CZ, BE, DE, DK, US, IE, CA, GR, LU, FI, IN, CH, AF, IS, CY
Data di aggiunta al sistema
2014-12-27
Data di produzione
Codice prodotto
XS3700-24-ZZ0101F
Ingresso console
RS-232
Supporto MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011/2012/2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Supporto SSH SSL
No
Supporto VLAN
Sì
Protocolli di gestione
SNMP v1, SNMP v2c, SNMP v3, RMON 1/2/3/9
Zyxel XS3700-24-ZZ0101F Switch